RSGP - Bug #2475

[ESS-Leave] Validasi quota deduction dengan type N
01/02/2024 09:43 AM - Johanes Christian Kurni

Status: Closed Start date: 01/02/2024
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi quota deduction dengan type N di tebel PHRTMABSTYP ,tidak ditampilkan form Curent

Quota.

Menu: MYy WorkPlace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/02/2024 04:55 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , tidak menjadi di hide jadinya jika tipe N selain original sama quotataken di autofill '0'

makasih

#2 - 01/02/2024 05:16 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025
